# coding: utf-8

def clean_field_name(column_name, table_name):
    """
    Убрать имя таблицы и точку из имени поля
    """
    pattern = table_name + '.'
    if column_name.startswith(pattern):
        return column_name[len(pattern):]
    return column_name
